## libmail-sendmail-perl 0.79.16

=== debian/changelog ===
libmail-sendmail-perl (0.79.16-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Fix uversionmangle in debian/watch (closes: #515213)
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Use short-form debian/rules
  * Bump dh compat to level 9
  * Convert d/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.8
  * Brush up short and long description
  * Fix typos in POD
  * Skip test.pl when running autopkgtest, it will try to send an email

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Nov 2016 16:53:46 +0100

libmail-sendmail-perl (0.79.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Gunnar Wolf ]
  * New upstream release (Closes: #496658)
  * Added uversionmangle to debian/watch, as we are packaging a snapshot
    of this module
  * Bumped up standards-version to 3.8.0
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 26 Aug 2008 15:56:17 -0500

libmail-sendmail-perl (0.79-5) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: add year of last release to copyright notice.
  * Convert debian/copyright to UTF-8.
  * Convert debian/changelog to UTF-8.
  * Refresh debian/rules, no functional changes.
  * Add patch helo-hostname-long.patch: try to get long hostname for use in
    HELO. Add quilt framework and add libsys-hostname-long-perl to Depends:.
    Slightly change long description. Thanks to Nicolas François for the
    analysis. Closes: #482339
  * Add patch man-whatis.patch, fixes the NAME section in the manpage.
  * Delete debian/docs, install ToDo from debian/rules, don't install README
    and Sendmail.html any more (text and html version of the POD
    documentation).

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 May 2008 22:42:55 +0200

libmail-sendmail-perl (0.79-4) unstable; urgency=low

  * Added maintainer name.
  * Made the package Architecture: all instead of any.
  * Switched to debhelper compatibility level 5. 
  * Bumped Standards-Version to 3.6.2. No changes needed. 

 -- Niko Tyni <ntyni@iki.fi>  Tue, 13 Dec 2005 14:07:48 +0000

libmail-sendmail-perl (0.79-3) unstable; urgency=low

  * Aargh! My last upload accidently made the package Debian native. 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Jun 2005 09:12:27 -0400

libmail-sendmail-perl (0.79-2) unstable; urgency=low

  * package now maintained by the Debian Perl group.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Jun 2005 07:34:00 -0400

libmail-sendmail-perl (0.79-1) unstable; urgency=low

  * New upstream version.
  * Section changed to perl.  Policy updated to 3.6.0

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  4 Aug 2003 11:54:09 -0400

libmail-sendmail-perl (0.78.5-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 27 Jan 2003 09:05:33 -0500

libmail-sendmail-perl (0.78-1) unstable; urgency=low

  * New upstream version

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 17 May 2001 06:58:22 -0400

libmail-sendmail-perl (0.77-2) unstable; urgency=low

  * Can now send mail to one-character domains.  (Closes: #97145)
  * Updated to latest perl policy
  * Updated to policy 3.5.2

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 17 May 2001 00:22:57 -0400

libmail-sendmail-perl (0.77-1) unstable; urgency=low

  * Initial release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  5 Jun 2000 11:31:40 -0400


Local variables:
mode: debian-changelog
End:
