=== debian/control ===
Source: libmail-sendmail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-sendmail-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-sendmail-perl.git
Homepage: https://metacpan.org/release/Mail-Sendmail

Package: libmail-sendmail-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsys-hostname-long-perl
Description: simple way to send email from a perl script
 Mail::Sendmail is intended to be a very simple and easy-to-setup and
 -use platform-independent e-mail module. It only requires Perl 5,
 Sys::Hostname::Long, and a network connection.
