## libmail-sendmail-perl 0.80

=== debian/changelog ===
libmail-sendmail-perl (0.80-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmail-sendmail-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:12:54 +0000

libmail-sendmail-perl (0.80-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from old 9 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:11:10 +0100

libmail-sendmail-perl (0.80-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 02:06:23 +0100

libmail-sendmail-perl (0.80-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.80
  * Add upstream metadata
  * Update copyright years
  * Refresh patches, drop man-whatis.patch applied upstream
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 22:06:33 +0200
