=== debian/control ===
Source: libmail-sendmail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-sendmail-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-sendmail-perl.git
Homepage: https://metacpan.org/release/Mail-Sendmail

Package: libmail-sendmail-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsys-hostname-long-perl
Multi-Arch: foreign
Description: simple way to send email from a perl script
 Mail::Sendmail is intended to be a very simple and easy-to-setup and
 -use platform-independent e-mail module. It only requires Perl 5,
 Sys::Hostname::Long, and a network connection.
