## libmail-sendmail-perl 0.82

=== debian/changelog ===
libmail-sendmail-perl (0.82-1) unstable; urgency=medium

  * Import upstream version 0.82.
  * Drop helo-hostname-long.patch, applied (or re-created) upstream.
  * Drop spelling.patch, not applicable anymore.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Priority: optional», which is the current default.
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 00:13:30 +0200
