=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tests try to send a mail
override_dh_auto_test:
