=== debian/watch ===
version=4
opts="uversionmangle=s/_/./" \
https://metacpan.org/release/Mail-Sendmail   .*/Mail-Sendmail-v?@ANY_VERSION@@ARCHIVE_EXT@$
